<formatii xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codformatie>0</codformatie>
  <den_formatie>... nedefinita ...</den_formatie>
  <simbol>...</simbol>
  <codgest>0</codgest>
</row>

</formatii>
